<template>
	<view>
			<view class="uni-textarea">
				<textarea maxlength="100" @input="bindTextAreaBlur" :placeholder="tips"/>
			    <view style="color:#909399;text-align:right;">{{numberList}}/100</view>
			</view>
		</view>
</template>
<script>
	export default {
		props: {
			tips:{
				default:'填写催单内容',
				type: String
			}
		},
		data() {
			return {
				numberList: 0,
				focus: false
			}
		},
		methods: {
			bindTextAreaBlur(e) {
					this.numberList = e.detail.value.length;
					this.$emit('submitValue', e)
			}
		}
	}
</script>

<style>
</style>
